\name{condense}
\alias{condense}
\title{CONfidential Data ENabled Statistical Exploration}
\description{CONfidential Data ENabled Statistical Exploration (condense)}
\details{\tabular{ll}{
Package:     \tab condense \cr
Type:        \tab Package \cr
Version:     \tab 1.0_0 \cr
Date:        \tab 2009-12-21 \cr
License:     \tab GPL (>= 2) \cr
LazyLoad:    \tab no \cr
}

Computes from confidential data in a MySQL table 
statistics that can safely be published 
without recipients with additional knowledge 
being able to infer useful information about individual cases.

\code{\link{jk.means}} computes moments- and rank-based non-robust and robust univariate statistics
and returns approximate results including a small confidentiality protection error 
together with approximate information about this error.}
\docType{package}
\author{Jobst Heitzig \email{heitzig-j@users.sourceforge.net}}
\references{\url{http://condense.sourceforge.net/stcpm02_heitzig.pdf}}
\keyword{package}
